/* na */
"Download Directory" = "Download Directory";

/* na */
"Stylesheet" = "Style Sheet";

/* na */
"Choose" = "Choose";

/* na */
"Waiting." = "Waiting.";

/* na */
"%d documents." = "Results: %d";

/* na */
"%d of %d documents unread." = "Results: %d of %d unread";

/* na */
"Added %d items." = "%d items added.";

/* na */
"Scan" = "Scan";

/* na */
"Timeout" = "Timeout";

/* na */
"No match" = "No match";

/* na */
"No scanner match" = "Filtered by scanner";

/* na */
"%d links" = "Links: %d";

/* na */
"%d of %d links" = "Links: %d of %d";

/* na */
"Unknown data" = "Unknown data";

/* na */
"Failed" = "Failed";

/* na */
"Incomplete" = "Incomplete";

/* na */
"Format" = "Disabled Format";

/* na */
"Too big" = "Too big";

/* na */
"%d pages with %@ done." = "Files: %d (%@)";

/* na */
"Initializing..." = "Searching…";

/* na */
"Search: %@" = "Search: %@";

/* na */
"Stop" = "Stop";

/* Menu */
"Show Results" = "Show Results";

/* Menu */
"Hide Results" = "Hide Results";

/* na */
"Retrieving topics..." = "Retrieving topics…";

/* na */
"Summarizing..." = "Summarizing…";

/* na */
"Open" = "Open";

/* na */
"Open Link In Browser" = "Open Link In New Window";

/* na */
"Open Link In Tab" = "Open Link In New Tab";

/* na */
"Open Frame In Browser" = "Open Frame In New Window";

/* na */
"Open Page In Browser" = "Open Page In New Window";

/* na */
"Add Link To Set" = "Add Link To Set";

/* na */
"Add Frame To Set" = "Add Frame To Set";

/* na */
"Add Page To Set" = "Add Page To Set";

/* na */
"Delete" = "Delete";

/* na */
"Find" = "Find";

/* na */
"Print" = "Print";

/* na */
"Archive" = "Archive";

/* na */
"Results" = "Results";

/* na */
"Open the current selection" = "Open the current selection";

/* na */
"Launch URLs of current selection in browser" = "Launch URLs of current selection in browser";

/* na */
"Delete the current selection" = "Delete the current selection";

/* na */
"Find text" = "Find text";

/* na */
"Print document" = "Print document";

/* na */
"Export the current selection" = "Export the current selection";

/* na */
"Show archive" = "Open archive";

/* na */
"Show results" = "Toggle results";

/* na */
"Export" = "Export";

/* na */
"Save" = "Save";

/* na */
"Export Digest" = "Export Digest";

/* na */
"Export Report" = "Export Report";

/* na */
"Similar" = "Similar";

/* na */
"Identical" = "Identical";

/* na */
"Archived" = "Archived";

/* na */
"Junk" = "Junk";

/* na */
"Empty" = "No content";

/* na */
"Add selection to archive" = "Add selected pages to archive";

/* na */
"Add" = "Add";

/* na */
"Add all to archive" = "Add all to archive";

/* na */
"Add All" = "Add All";

/* na */
"New Group" = "Group";

/* na */
"Create a new group" = "Create a new group";

/* na */
"%d items, %d selected" = "%d items, %d selected";

/* na */
"Search" = "Search";

/* na */
"Search in archive" = "Search in archive";

/* na */
"Group %d" = "Group %d";

/* na */
"%d KB" = "%d KB";

/* na */
"-" = "-";

/* na */
"\n\tPending..." = "\n\tPending…";

/* na */
"Loading plugins..." = "Loading plugins…";

/* na */
"Plugins" = "Plugins";

/* na */
"Loading sets..." = "Loading sets…";

/* na */
"Clearing cache..." = "Emptying cache…";

/* na */
"Loading archive..." = "Loading archive…";

/* na */
"Back" = "Back";

/* na */
"Forward" = "Forward";

/* na */
"Launch" = "Launch URL";

/* na */
"(%d/%d): %@" = "(%d/%d): %@";

/* na */
"Archive: %d groups, %d contents" = "Archive: %d groups, %d items";

/* na */
"Stop" = "Stop";

/* na */
"Start" = "Start";

/* na */
"Set %d" = "Set %d";

/* na */
"Import Sets" = "Import Sets";

/* na */
"Import OPML" = "Import OPML";

/* na */
"Export Set" = "Export Set";

/* na */
"Export Sets" = "Export Sets";

/* na */
"%@ copy" = "%@ copy";

/* na */
"Preferences" = "Preferences";

/* na */
"Show preferences" = "Show preferences";

/* na */
"Topics" = "Topics";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Cancel";

/* na */
"This beta does not run after 2011/07/31 anymore!" = "THIS PUBLIC BETA HAS EXPIRED ON JULY 31, 2011";

/* na */
"Move To" = "Move To";

/* na */
"SPAM" = "Spam";

/* na */
"ADV" = "Advertisement";

/* na */
"Former" = "Former Result";

/* na */
"Canonical" = "Duplicate";

/* na */
"Excluded" = "Skipped";

/* na */
"Incoming" = "Incoming";

/* na */
"Date: %@" = "Date: %@";

/* na */
"Size: %@" = "Size: %@";

/* na */
"No Scanner" = "No Scanner";

/* na */
"Clear Entries" = "Clear Entries";

/* na */
"No Entries" = "No Entries";

/* na */
"%d of %d locations selected" = "%d of %d locations selected";

/* na */
"%d of %d sets selected" = "%d of %d sets selected";

/* Type */
"Cocoa Plugin" = "Cocoa Plugin";

/* Type */
"XML Plugin" = "XML Plugin";

/* Type */
"Scanner" = "Scanner";

/* Type */
"-" = "-";

/* na */
"%@\n\nFile:\t\t%@\nIdentifier:%\t%@\n\n" = "%@\n\nFile:\t\t%@\nIdentifier:%\t%@\n\n";

/* na */
"Set %d" = "Set %d";

/* Set */
"Default" = "Default";

/* na */
"Add All Links To Set" = "Add All Links to Set";

/* na */
"New or Updated Plugins Available" = "New or Updated Plugins Available";

/* na */
"There are %d new and %d updated plugins available. Would you like to download and install them now?" = "There are %d new and %d updated plugins available. Would you like to download and install them now?";

/* na */
"%d new and %d updated plugins successfully installed." = "%d new and %d updated plugins successfully installed.";

/* na */
"New or Updated Plugins Installed" = "New or Updated Plugins Installed";

/* na */
"Content" = "Content";

/* na */
"Name" = "Name";

/* na */
"Name:" = "Name:";

/* na */
"URL" = "URL";

/* na */
"Safari History" = "Safari History";

/* na */
"Open Image In Browser" = "Open Image In New Window";

/* na */
"Open Image In PhotoStickies" = "Open Image In PhotoStickies";

/* na */
"Copy Page Address" = "Copy Page Address";

/* na */
"Copy Frame Address" = "Copy Frame Address";

/* na */
"Copy Image Address" = "Copy Image Address";

/* na */
"Copy Link" = "Copy Link";

/* na */
"Copy Image" = "Copy Image";

/* na */
"Add Link To DEVONthink" = "Add Link To DEVONthink";

/* na */
"Add Page To DEVONthink" = "Add Page To DEVONthink";

/* na */
"Add result to DEVONthink" = "Add result to DEVONthink";

/* na */
"Add Page Address To DEVONthink" = "Add Page Address To DEVONthink";

/* na */
"Add Frame Address To DEVONthink" = "Add Frame Address To DEVONthink";

/* na */
"Add PDF To DEVONthink" = "Add PDF To DEVONthink";

/* na */
"Add Page To Archive" = "Add Page To Archive";

/* na */
"Add Web Archive To DEVONthink" = "Add Web Archive To DEVONthink";

/* na */
"Add Frame To DEVONthink" = "Add Frame To DEVONthink";

/* na */
"Add Frame To Archive" = "Add Frame To Archive";

/* na */
"Add Image To DEVONthink" = "Add Image To DEVONthink";

/* na */
"Add Image To Archive" = "Add Image To Archive";

/* na */
"Open Link In PhotoStickies" = "Open Link In PhotoStickies";

/* na */
"Download Linked File" = "Download Linked File";

/* na */
"Search Sets" = "Search Sets";

/* na */
"Edit Search Sets..." = "Edit Search Sets…";

/* na */
"Recent Searches" = "Recent Searches";

/* na */
"Never" = "Never";

/* na */
"DEVONagent: %d results (%@)" = "DEVONagent: %d results (%@)";

/* na */
"Image:\n%@\nLink:\n%@" = "Image:\n%@\n\nLink:\n%@";

/* na */
"Search complete, %d results found." = "Search complete, %d results found.";

/* na */
"Bookmarks" = "Bookmarks";

/* na */
"Workspaces" = "Workspaces";

/* na */
"Workspace" = "Workspace";

/* na */
"Clear History" = "Clear History";

/* na */
"Sending Mail..." = "Sending Mail…";

/* na */
"Archiving..." = "Archiving…";

/* na */
"Adding to DEVONthink..." = "Adding to DEVONthink…";

/* na */
"See Also" = "See Also";

/* na */
"Open In Browser" = "Open In New Window";

/* na */
"Open In PhotoStickies" = "Open In PhotoStickies";

/* na */
"Download" = "Download";

/* na */
"Small Icons" = "Use Small Icons";

/* na */
"Scanner:" = "Scanner:";

/* na */
"Select..." = "Select…";

/* na */
"Select All" = "Select All";

/* na */
"Deselect All" = "Deselect All";

/* na */
"Show Bookmarks" = "Show Bookmarks";

/* na */
"Hide Bookmarks" = "Hide Bookmarks";

/* na */
"%d objects" = "%d objects";

/* na */
"Objects" = "Objects";

/* na */
"Show Objects" = "Show Objects";

/* na */
"Hide Objects" = "Hide Objects";

/* na */
"All Images" = "Embedded Images";

/* na */
"All Links" = "All Links";

/* na */
"Audio (Linked)" = "Linked Audio Files";

/* na */
"Documents (Linked)" = "Linked Documents";

/* na */
"Spreadsheets (Linked)" = "Linked Spreadsheets";

/* na */
"Thumbnail Galleries" = "Thumbnail Galleries";

/* na */
"Accept All" = "Accept All";

/* na */
"Wallpaper" = "Wallpapers";

/* na */
"Webcams" = "Webcams";

/* na */
"Video (Linked)" = "Linked Video Files";

/* na */
"Tubes" = "Tubes";

/* na */
"Email Addresses" = "Email Addresses";

/* na */
"Downloads" = "Linked Binary Files";

/* na */
"RSS, RDF, RSD & Atom Feeds" = "RSS, RDF, RSD & Atom Feeds";

/* na */
"Previous" = "Previous Result";

/* na */
"Next" = "Next Result";

/* na */
"See Also" = "See Also";

/* na */
"Back" = "Back";

/* na */
"Forward" = "Forward";

/* na */
"Reload" = "Reload";

/* na */
"StopLoading" = "Stop Loading";

/* na */
"Smaller" = "Smaller";

/* na */
"Bigger" = "Bigger";

/* na */
"Actions" = "Actions";

/* na */
"View" = "View";

/* na */
"Show/Hide Objects/Bookmarks" = "Show/Hide Objects/Bookmarks";

/* na */
"Delete All" = "Delete All";

/* na */
"Building scripts menu..." = "Building Scripts Menu…";

/* na */
"Format:" = "Format:";

/* na */
"Report Bug" = "Report Bug";

/* Default Set */
"Web (Fast)" = "Web (Fast)";

/* na */
"PDF (One Page)" = "PDF (One Page)";

/* na */
"PDF (Paginated)" = "PDF (Paginated)";

/* na */
"Copy Selection" = "Copy Selection";

/* na */
"Add Selection To DEVONthink" = "Add Selection To DEVONthink";

/* na */
"BibTeX & LaTeX (Linked)" = "Linked BibTeX & LaTeX Files";

/* na */
"Back/Forward" = "Back/Forward";

/* na */
"Smaller/Larger" = "Smaller/Bigger";

/* na */
"Address" = "Address";

/* na */
"Type an address to open or enter a keyword followed by a search term, then press Return" = "Type an address to open or enter a keyword followed by a search term, then press Return";

/* na */
"Executing Script..." = "Executing Script…";

/* na */
"Script" = "Script";

/* na */
"Accepts pages not matching the query too." = "Accepts pages not matching the query too.";

/* na */
"Looks for linked audio files and streams." = "Looks for linked audio files and streams.";

/* na */
"Looks for linked PDF, PostScript, OpenOffice, StarOffice, Microsoft Word, Microsoft PowerPoint or text documents." = "Looks for linked PDF, PostScript, OpenOffice, StarOffice, Microsoft Word, Microsoft PowerPoint or text documents.";

/* na */
"Looks for linked downloadable compressed archives and disk images." = "Looks for linked downloadable compressed archives and disk images.";

/* na */
"Looks for linked RSS, RDF, RSD and Atom news feeds." = "Looks for linked RSS, RDF, RSD and Atom news feeds.";

/* na */
"Looks for email addresses." = "Looks for email addresses.";

/* na */
"Looks for linked spreadsheet files (XMLSS, Microsoft Excel, CSV, TSV)." = "Looks for linked spreadsheet files (XMLSS, Microsoft Excel, CSV, TSV).";

/* na */
"Looks for linked BibTeX and LaTeX files." = "Looks for linked BibTeX and LaTeX files.";

/* na */
"Looks for embedded multimedia objects like audio, video, movies or streams." = "Looks for embedded multimedia objects like audio, video, movies or streams.";

/* na */
"Looks for thumbnail galleries linking to image files." = "Looks for thumbnail galleries linking to image files.";

/* na */
"Looks for linked video files and streams." = "Looks for linked video files and streams.";

/* na */
"Looks for desktop background pictures." = "Looks for desktop background pictures.";

/* na */
"Checks if retrieved HTML pages might contain a webcam." = "Checks if retrieved HTML pages might contain a webcam.";

/* na */
"Lists all images of the page." = "Lists all images of the page.";

/* na */
"Lists all links of the page." = "Lists all links of the page.";

/* na */
"Services" = "Services";

/* na */
"Web Archive" = "Web Archive";

/* na */
"HTML Page" = "HTML Page";

/* na */
"%@\tPage -%d-" = "%@\tPage -%d-";

/* na */
"%@ of %@: %@" = "%@ of %@: %@";

/* na */
"%@ of %@" = "%@ of %@";

/* na */
"%@:" = "%@:";

/* na */
"in the current window" = "in the current window";

/* na */
"in a new tab in the current window" = "in a new tab in the current window";

/* na */
"Do you really want to delete %d sets?" = "Do you really want to delete %d sets?";

/* na */
"Do you really want to delete this set?" = "Do you really want to delete this set?";

/* na */
"Do you really want to delete this plugin?" = "Do you really want to delete this plugin?";

/* na */
"International" = "International";

/* na */
"HU" = "Magyar";

/* na */
"DE" = "Deutsch";

/* na */
"DA" = "Dansk";

/* na */
"NL" = "Nederlands";

/* na */
"ES" = "Español";

/* na */
"FR" = "Français";

/* na */
"IT" = "Italiano";

/* na */
"CS" = "Čeština";

/* na */
"PT" = "Português";

/* na */
"PL" = "Polski";

/* na */
"SV" = "Svenska";

/* na */
"FI" = "Suomi";

/* na */
"EN" = "English";

/* na */
"NO" = "Norsk";

/* na */
"CY" = "Cyrillic";

/* na */
"RU" = "Cyrillic";

/* na */
"EL" = "Greek";

/* na */
"AR" = "Arabic";

/* na */
"HE" = "Hebrew";

/* na */
"**" = "Non-Latin";

/* na */
"Language" = "Language";

/* na */
"Add Workspace" = "Add Workspace";

/* na */
"Delete Workspace" = "Delete Workspace";

/* na */
"Add..." = "Add…";

/* na */
"Delete..." = "Delete…";

/* na */
"Add Set:" = "Add Set:";

/* na */
"New Set..." = "New Set…";

/* na */
"%d previous results" = "%d previous results.";

/* na */
"No previous results" = "No previous results.";

/* na */
"Open Image In Tab" = "Open Image In New Tab";

/* na */
"Open In Tab" = "Open In New Tab";

/* na */
"Open in Tabs" = "Open in Tabs";

/* na */
"Open Frame In Tab" = "Open Frame In New Tab";

/* na */
"Open Page In Tab" = "Open Page In New Tab";

/* na */
"Vcard" = "Linked Vcard Files";

/* na */
"Save Image As..." = "Save Image As…";

/* na */
"Save Image to %@" = "Save Image to “%@”";

/* na */
"Use Image as Desktop Picture" = "Use Image as Desktop Picture";

/* na */
"Host not found" = "Host not found";

/* na */
"Are you sure you want to quit? One or more searches are still running. If you quit now, DEVONagent will not finish these searches." = "Are you sure you want to quit? One or more searches are still running. If you quit now, DEVONagent will not finish these searches.";

/* na */
"Searches are in progress." = "Searches are in progress.";

/* na */
"Earlier Today" = "Earlier Today";

/* na */
"Translate" = "Translate";

/* na */
"Scripts (Linked)" = "Linked Scripts";

/* na */
"Today" = "Today";

/* na */
"Yesterday" = "Yesterday";

/* na */
"Ignore" = "Ignore";

/* na */
"Reveal In Finder" = "Show In Finder";

/* na */
"Yes" = "Yes";

/* na */
"No" = "No";

/* na */
"Code" = "Code";

/* na */
"Looks for code snippets." = "Looks for code snippets.";

/* na */
"Never ask me again" = "Don't ask me again";

/* na */
"Bookmark" = "Bookmark";

/* na */
"Scripts (Linked)" = "Linked Scripts";

/* na */
"Looks for linked AppleScript scripts." = "Looks for linked AppleScript scripts.";

/* na */
"Converting" = "Converting Archive";

"SUPPORTED_SYMBOLS" = "$€£¥%§";

"Code_SHORT" = "Code";
"RSS_SHORT" = "RSS";
"Email_SHORT" = "Email";
"Galleries_SHORT" = "Galleries";
"Wallpaper_SHORT" = "Wallpaper";
"Webcams_SHORT" = "Cams";
"Audio_SHORT" = "Audio";
"Video_SHORT" = "Video";
"Tubes_SHORT" = "Tubes";
"Images_SHORT" = "Images";
"Links_SHORT" = "Links";
"Docs_SHORT" = "Docs";
"Downloads_SHORT" = "Downloads";
"Scripts_SHORT" = "Scripts";
"Sheets_SHORT" = "Sheets";
"TeX_SHORT" = "TeX";
"VCard_SHORT" = "VCard";

"Add Bookmark Folder:" = "Add Bookmark Folder:";
"Edit Bookmark Folder:" = "Edit Bookmark Folder:";
"(%d)" = "%d";
"Searches the web using <%@>." = "Searches the web using <%@>.";
"Searches on the website <%@>." = "Searches on the website <%@>.";
"All" = "All";

"New..." = "New…";
"Edit..." = "Edit…";
"Duplicate" = "Duplicate";
"Test" = "Test";
"Not\nAvailable" = "Not\nAvailable";
"Cache Directory" = "Cache Directory";
"Download Directory" = "Download Directory";
"Window" = "Window";
"\"Name\";\"URL\";\"Date\";\"Score\";\"Abstract\";\"Objects\"\n" = "\"Name\";\"URL\";\"Date\";\"Score\";\"Abstract\";\"Objects\"\n";

"Remember Selection" = "Remember Selection";
"Forget Selection" = "Forget Selection";
"Error Page" = "Error Page";

"Edit Workspaces" = "Edit Workspaces";
"%d searches left" = "%d searches left";
"No more searches left" = "No searches left";
"Export Bookmarks" = "Export Bookmarks";

"Looks for webcams." = "Looks for webcams.";
"Looks for linked Vcard files." = "Looks for linked Vcard files.";
"Keywords: %@\nInfo: %@" = "Keywords: %@\nInfo: %@";
"Keywords: %@" = "Keywords: %@";

"Share" = "Share";
